{
    "name": "@pkg/logger",
    "module": "index.ts",
    "type": "module",
    "devDependencies": {
        "@types/bun": "latest"
    },
    "peerDependencies": {
        "typescript": "^5.9.3"
    },
    "dependencies": {
        "@opentelemetry/winston-transport": "^0.22.0",
        "@pkg/result": "workspace:*",
        "@pkg/settings": "workspace:*",
        "winston": "^3.17.0"
    }
}
